Categories:
  - Connectivity
  - Multimedia
License: GPL-2.0-or-later
AuthorName: monora
AuthorEmail: trebleshot@monora.org
WebSite: https://trebleshot.monora.org
SourceCode: https://github.com/trebleshot/android
IssueTracker: https://github.com/trebleshot/android/issues
Translation: https://hosted.weblate.org/engage/TrebleShot/
Changelog: https://github.com/trebleshot/android/blob/HEAD/app/src/main/res/raw/changelog.md

AutoName: TrebleShot

RepoType: git
Repo: https://github.com/trebleshot/android.git

Builds:
  - versionName: 1.2.0-beta.5
    versionCode: 44
    commit: 04b2aa13d1a3bc56047b69ff1fb9c02f8f2e3395
    subdir: app
    gradle:
      - yes
    prebuild:
      - mkdir -p gradle/wrapper
      - echo -e 'distributionUrl=https://services.gradle.org/distributions/gradle-3.3-bin.zip'
        > gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.2.1
    versionCode: 45
    commit: c50fb434bf53215038c1c7ba67e3218f16a9b07c
    subdir: app
    gradle:
      - yes
    prebuild:
      - mkdir -p gradle/wrapper
      - echo -e 'distributionUrl=https://services.gradle.org/distributions/gradle-3.3-bin.zip'
        > gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.2.2.1
    versionCode: 46
    commit: 1.2.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 49
    commit: 1.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4
    versionCode: 50
    commit: 1.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4.1
    versionCode: 51
    commit: 1.2.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4.2
    versionCode: 52
    commit: 1.2.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4.4
    versionCode: 54
    commit: 1.2.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 55
    commit: 1.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.1
    versionCode: 56
    commit: 1.2.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.2
    versionCode: 57
    commit: 1.2.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.3
    versionCode: 58
    commit: 1.2.5.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.4
    versionCode: 59
    commit: 1.2.5.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.5
    versionCode: 60
    commit: 1.2.5.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.6
    versionCode: 61
    commit: 1.2.5.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.7
    versionCode: 62
    commit: 1.2.5.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.8
    versionCode: 63
    commit: 1.2.5.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.9
    versionCode: 64
    commit: 1.2.5.9
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.10
    versionCode: 65
    commit: 1.2.5.10
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5.12
    versionCode: 67
    commit: 1.2.5.12
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6
    versionCode: 70
    commit: 1.2.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6.1
    versionCode: 71
    commit: 1.2.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6.2
    versionCode: 72
    commit: 1.2.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6.3
    versionCode: 73
    commit: 1.2.6.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6.4
    versionCode: 76
    commit: e7897a2f9b5ae05e46754813153e98a7cd5d213d
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.6.5
    versionCode: 77
    commit: 1.2.6.5
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.7
    versionCode: 78
    commit: 1.2.7
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.7.1
    versionCode: 79
    commit: 1.2.7.1
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.7.2
    versionCode: 80
    commit: 1.2.7.2
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.7.3
    versionCode: 81
    commit: 1.2.7.3
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.7.5
    versionCode: 83
    commit: 1.2.7.5
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.7.6
    versionCode: 84
    commit: 1.2.7.6
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.7.7
    versionCode: 85
    commit: 1.2.7.7
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.8
    versionCode: 88
    commit: 1.2.8
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.8.1
    versionCode: 89
    commit: 1.2.8.1
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.8.2
    versionCode: 90
    commit: 1.2.8.2
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.8.3
    versionCode: 91
    commit: 1.2.8.3
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.9
    versionCode: 93
    commit: 1.2.9
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.2.10
    versionCode: 94
    commit: 1.2.10
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.3.0
    versionCode: 95
    commit: 1.3.0
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.4.0
    versionCode: 96
    commit: 1.4.0
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.4.1
    versionCode: 97
    commit: 1.4.1
    subdir: app
    gradle:
      - fossReliant

  - versionName: 1.4.2
    versionCode: 98
    commit: 1.4.2
    subdir: app
    gradle:
      - fossReliant

  - versionName: '2.0'
    versionCode: 101
    commit: e25df69e839c899cf6e101ffdc6bd75f6bf7fcf2
    subdir: app
    gradle:
      - fossReliant
    scanignore:
      - assets/artwork/*.zip

  - versionName: 2.0.1
    versionCode: 102
    commit: 1a4f92c275d6fd5cd7888fb609939ed127d1d408
    subdir: app
    gradle:
      - fossReliant
    scanignore:
      - assets/artwork/*.zip

  - versionName: 2.0.2
    versionCode: 103
    commit: 7522431deb326fa87a93e9a5fa3dc0dd6811f267
    subdir: app
    gradle:
      - fossReliant
    scanignore:
      - assets/artwork/*.zip

  - versionName: 2.0.3
    versionCode: 104
    commit: ccd41023656f92e5ff94c5b7659c205717c23cf8
    subdir: app
    gradle:
      - fossReliant
    scanignore:
      - assets/artwork/*.zip

AutoUpdateMode: Version %v
UpdateCheckMode: Tags ^[0-9\.]*$
CurrentVersion: 2.0.3
CurrentVersionCode: 104
